/* style_default.css per modulo default */

@charset "utf-8";
/* CSS Document */
@import 'theme/jquery-ui-white.css';

html,body {
    width: 100%;
    height: 100%;
}

/*For Loading*/
#Loadingbar {
    background: url(../images/loadingGIF.gif) no-repeat;
    height: 80px;
    left: 50%;
    margin-left: -40px;
    margin-top: -80px;
    position: fixed;
    top: 50%;
    visibility: hidden;
    width: 80px;
    z-index: 667999;
}
#LoadingOverlay {
    height: 100%;
    left: 0;
   /* opacity: 0.7;-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";  filter: alpha(opacity=70);*/
    position: fixed;
    top: 0;
    visibility: hidden;
    width: 100%;
    z-index: 666999;
    background:url(../images/overlaybg.png) repeat;
}
/*End for Loading*/

/*Paging CSS*/
.dashboard_pagination{text-align: right; width: 100%;}
.Paging{ padding:15px 10px 0 0;}
#pagination-digg li{border:0; padding:0;list-style:none;margin-right:2px;display:block;float:left;}
#pagination-digg a{border:solid 1px #00b877;margin-right:2px;border-radius: 4px;}
#pagination-digg .previous-off,#pagination-digg .next-off {color:#888888;display:block;float:left;font-weight:bold;margin-right:2px;padding:3px 8px;}
#pagination-digg .next a, #pagination-digg .previous a {font-weight:bold;}
#pagination-digg .active{background:#00b877;color:#FFFFFF;font-weight:bold;display:block;float:left;padding:4px 8px;border-radius: 4px;}
#pagination-digg a:link, #pagination-digg a:visited {color:#00b877; display:block; float:left; padding:3px 6px; text-decoration:none;}
.no_border{border:none !important}
/*#pagination-digg a:hover{border:solid 1px #000; color:#1E1F21;}*/
/*Paging css end*/

/*-----------------------Floating Message Starts----------------------------------*/


/* Floating DIV*/
.floating-mask {position:fixed; width:100%; height: 100%; z-index: 999; background-color:#000; filter:alpha(opacity=70);
	-moz-opacity:0.7;
	-khtml-opacity: 0.7;
	opacity: 0.7;
}
.floating-outerdiv {position:absolute;top:0%;left:50%;overflow:show; z-index: 999;}
.floating-innerdiv {position:absolute;}

.floating-outerdiv .label-column { text-align: right; padding-right:5px; font-size: 14px; }
.floating-outerdiv input {padding:5px; font-size: 14px;}

/* Category view - Rounded corners pane */
.curved {-moz-border-radius:5px; -webkit-border-radius:5px; behavior:url(border-radius.htc); }
.new-pane { background: #fff; border: solid 1px #e4e4e4; padding: 15px; margin-bottom: 10px;}
.new-pane .thumbnail-wrapper {float:left; margin-right:15px; width:auto;}
.new-pane .rating-amount { line-height:2.8em; }
.new-pane .rating { margin:5px 0; }


/* Alert boxes */
.alert_box{	position:fixed;	_position:absolute;	z-index: 999; left: 50%; top: 0%; margin-left: -250px; width:500px; padding:5px; margin-top:5px;}
.alert_box .text{ padding: 5px 10px; width:440px; font-size:14px;}

.small_msg .alert_box{ margin-left: -34%; width:68%; }
.small_msg .alert_box .text{ width:70%; }

.green_alert{ /*background: #d6ebc6;*/ background: transparent url(../images/floatingmessage/background_sky-blue.png) repeat !important; /*border: solid 1px #aac497;*/ border: solid 1px #3d6dc2; /*color:#517139;*/ color:#000; }
.yellow_alert{ /*background: #f7e9a2;*/ background: transparent url(../images/floatingmessage/background_black.png) repeat !important; /*border: solid 1px #e3b861;*/ border: solid 1px #000000; /*color:#735210;*/ color:#000; }
.red_alert{	/*background: #f2cacb;*/ background: transparent url(../images/floatingmessage/background_orange.png) repeat !important; /*border: solid 1px #e8a0a1;*/ border: solid 1px #c7611e; /*color:#763738;*/ color:#000; }

.left {float:left;}
.right {float:right;}
.middle {vertical-align: middle;}

.close-btn {background:url(../images/floatingmessage/alert-close-button.png); display:block; width:12px; height:12px;}
.icon-alert-green {background:url(../images/floatingmessage/icon-alert-green.png); display:block; width:25px; height:26px;}
.icon-alert-yellow {background:url(../images/floatingmessage/icon-alert-yellow.png); display:block; width:25px; height:26px;}
.icon-alert-red {background:url(../images/floatingmessage/icon-alert-red.png); display:block; width:25px; height:26px;}

/*----------------------------------Floating Message Ends-------------------------------------*/
body {
  font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
  overflow-x:hidden;
}

.container {
  padding-left: 15px;
  padding-right: 15px;
  padding-top: 15px;
  padding-bottom: 15px;
}

hr {
  margin-bottom: 20px;
  border:none;
  background:none;
}

.text-left {
    text-align: left !important;
}
  
.text-right {
text-align: right !important;
}

.text-center {
text-align: center !important;
}

.text-right  .btn_custom:hover{color:#FFF}

.btn_custom,
a.btn_custom{
    margin:0;
    padding:0;
    top:0;
    bottom:0;

    -moz-box-shadow:inset 0px 1px 0px 0px #00b877;
    -webkit-box-shadow:inset 0px 1px 0px 0px #00b877;
    box-shadow:inset 0px 1px 0px 0px #00b877;
    background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #00b877), color-stop(1, #00935f) );
    background:-moz-linear-gradient( center top, #00b877 5%, #00935f 100% );
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#00b877', endColorstr='#00935f');
    background-color:#00935f;
    color:#ffffff !important;
    height:2em;
    line-height:2em;
    text-decoration:none;
    text-align:center;
    font-weight: bold;
    font-size: 15px;
    margin-top:0.5em;
    padding-left:10px;
    padding-right:10px;
    border-color:#00935f;
}

.btn_custom:hover {
    background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #00935f), color-stop(1, #00b877) );
    background:-moz-linear-gradient( center top, #00935f 5%, #00b877 100% );
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#00935f', endColorstr='#00b877');
    background-color:#00935f;
    border-color:#004ADF;
    color: #FFF;
}

a.btn_custom{
    display: block;
}

.promoPreview {
	padding:7px;
}

.nav {
	padding-left:10px;
	border:none;
}

.nav li.active a, .nav li.active a:hover {
	background-color:#00b877;
	color:#fff;
}

.nav li a, .nav li a:hover {
	color:#00b877;
	font-weight:bold;
}

.tab-content {
	background-color:#FFF;
	border-radius:0px 7px 7px 7px;
	-moz-border-radius:0px 7px 7px 7px;
	-webkit-border-radius:7px;
	border:3px solid #00b877;
	padding:7px;margin-top: -4px;
	position: relative;
   
}

.data_pan .tab-content > .active {overflow-x: auto;}
.alert {
	margin-bottom:4px ;
}

.well {
	background-color:#FFFFFF;
}

.input-group {
	margin-bottom:7px;
	width:100%;
}

.input-group-addon {
	width:30%;
	text-align:right;
}

/* Style*/

.slick-login {
    background-size: 240px;
    background-position: 10px center;
    border: 1px solid #00b877;
    border-radius: 1em;
    -moz-border-radius: 1em;
    -webkit-border-radius: 1em;
    box-shadow: 2px 2px 8px #CCCCCC;
    height: 13em;
    margin: 10% auto;
    padding: 10px;;
    display:table;
    width:100%;
    max-width: 600px;
    height:auto;
    border:1px solid  #CCCCCC;
    -moz-box-shadow: 2px 2px 8px #CCCCCC;
    -webkit-box-shadow: 2px 2px 8px #CCCCCC;
    box-shadow: 2px 2px 8px #CCCCCC;
    left: 50%;
    margin: 0 0 0 -300px;
    top:37%;
    position:absolute;
}

.logo {  
    background-size: contain;
    height: 100px;
    margin: 9px;
}

.slick-login-form {
	padding:5px 10px  10px;
	float: right;
	border-radius:0.5em;
	-moz-border-radius:0.5em;
	-webkit-border-radius:0.5em;	
        background-color: #ededed;
	max-width:300px;
}

.slick-login label {
	display: none;
}

.placeholder {
    color: #444;
    min-width:124px !important;
}

.placeholder_color{
    color: #A7A7AA !important;
}

/*.ie .slick-login input[type="text"], .ie .slick-login input[type="password"] {} */
.slick-login input[type="text"],.slick-login input[type="password"] {
	width: 100%;
	height: 2.5em;
	position: relative;
	margin-top: 7px;
	font-size: 13px;
	color:#444;
	outline: none;
	border: 1px solid #00b877;
	padding:8px 10px 8px 10px ;
	-webkit-background-clip: padding-box;
	-moz-background-clip: padding-box;
	background-clip: padding-box;
	border-radius: 0.3em;
	line-height:15px \9;
	background-image: -webkit-linear-gradient(bottom, #FFFFFF 0%, #F2F2F2 100%);
	background-image: -moz-linear-gradient(bottom, #FFFFFF 0%, #F2F2F2 100%);
	background-image: -o-linear-gradient(bottom, #FFFFFF 0%, #F2F2F2 100%);
	background-image: -ms-linear-gradient(bottom, #FFFFFF 0%, #F2F2F2 100%);
	background-image: linear-gradient(bottom, #FFFFFF 0%, #F2F2F2 100%);

	-webkit-box-shadow: inset 0px 2px 0px #d9d9d9;
	box-shadow: inset 0px 2px 0px #d9d9d9;
	
	/*
	-webkit-transition: all .1s ease-in-out;
	-moz-transition: all .1s ease-in-out;
	-o-transition: all .1s ease-in-out;
	-ms-transition: all .1s ease-in-out;
	transition: all .1s ease-in-out;
	*/
}

.slick-login input[type="text"]:focus,.slick-login input[type="password"]:focus {
	-webkit-box-shadow: inset 0px 2px 0px #a7a7a7;
	box-shadow: inset 0px 2px 0px #a7a7a7;
}

.slick-login input:first-child {
	margin-top: 0px;
}

.slick-login input[type="submit"],
.login-model input[type="submit"],
.slick-register input[type="submit"],
.button {	
    -webkit-border-top-left-radius:6px;
    -moz-border-radius-topleft:6px;
    border-top-left-radius:6px;
    -webkit-border-top-right-radius:6px;
    -moz-border-radius-topright:6px;
    border-top-right-radius:6px;
    -webkit-border-bottom-right-radius:6px;
    -moz-border-radius-bottomright:6px;
    border-bottom-right-radius:6px;
    -webkit-border-bottom-left-radius:6px;
    -moz-border-radius-bottomleft:6px;
    border-bottom-left-radius:6px;
    font-style:normal;
    width: 100%;
}

.reset_button{clear:both;}
.reset_button input[type="submit"]{float:right; height:2.1em;}

.tabs{margin-bottom:25px;}

.slick-register {
    background-size: 30%;
    background-position: 10px center;    
    border: 1px solid #00b877;
    border-radius: 1em;
	box-shadow: 2px 2px 8px #333;
    border: 1px solid #333;
    height: 13em;
    margin: 10% auto;
    padding: 1em 1em 1em 17em;
    max-width: 650px;
	width:100%;
	height:auto;
	border-radius:1em;
	-moz-border-radius:1em;
	-webkit-border-radius:1em;
	-moz-box-shadow: 2px 2px 8px #333;
	-webkit-box-shadow: 2px 2px 8px #333;
	box-shadow: 2px 2px 8px #333;
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#333')";
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#333');
	
}

.slick-register-form {
        display:table;
	padding:1em;
	border-radius:1em;
	-moz-border-radius:1em;
	-webkit-border-radius:1em;	
	background-color: #EDEDED;
	border: 1px solid rgba(0, 0, 0, .26);
}

.slick-register label {
	display: none;
}

.placeholder {
    color: #444;
}

.slick-register input[type="text"],.slick-register input[type="password"] {
	
	width: 100%;
	height: 3em;
	position: relative;
	margin-top: 7px;
	font-size: 14px;
	color: #444;
	outline: none;
	border: 1px solid rgba(0, 0, 0, .26);

	padding:10px 20px;
	
	-webkit-background-clip: padding-box;
	-moz-background-clip: padding-box;
	background-clip: padding-box;
	border-radius: 0.3em;

	background-image: -webkit-linear-gradient(bottom, #FFFFFF 0%, #F2F2F2 100%);
	background-image: -moz-linear-gradient(bottom, #FFFFFF 0%, #F2F2F2 100%);
	background-image: -o-linear-gradient(bottom, #FFFFFF 0%, #F2F2F2 100%);
	background-image: -ms-linear-gradient(bottom, #FFFFFF 0%, #F2F2F2 100%);
	background-image: linear-gradient(bottom, #FFFFFF 0%, #F2F2F2 100%);

	-webkit-box-shadow: inset 0px 2px 0px #d9d9d9;
	box-shadow: inset 0px 2px 0px #d9d9d9;
	/*
	-webkit-transition: all .1s ease-in-out;
	-moz-transition: all .1s ease-in-out;
	-o-transition: all .1s ease-in-out;
	-ms-transition: all .1s ease-in-out;
	transition: all .1s ease-in-out;
	*/
}

.slick-register select {
	
	width: 100%;
	height: 3em;
	position: relative;
	margin-top: 7px;
	font-size: 14px;
	color: #444;
	outline: none;
	border: 1px solid rgba(0, 0, 0, .26);

	padding:10px;
	
	-webkit-background-clip: padding-box;
	-moz-background-clip: padding-box;
	background-clip: padding-box;
	border-radius: 0.3em;

	background-image: -webkit-linear-gradient(bottom, #FFFFFF 0%, #F2F2F2 100%);
	background-image: -moz-linear-gradient(bottom, #FFFFFF 0%, #F2F2F2 100%);
	background-image: -o-linear-gradient(bottom, #FFFFFF 0%, #F2F2F2 100%);
	background-image: -ms-linear-gradient(bottom, #FFFFFF 0%, #F2F2F2 100%);
	background-image: linear-gradient(bottom, #FFFFFF 0%, #F2F2F2 100%);

	-webkit-box-shadow: inset 0px 2px 0px #d9d9d9;
	box-shadow: inset 0px 2px 0px #d9d9d9;
	/*
	-webkit-transition: all .1s ease-in-out;
	-moz-transition: all .1s ease-in-out;
	-o-transition: all .1s ease-in-out;
	-ms-transition: all .1s ease-in-out;
	transition: all .1s ease-in-out;
	*/
}

.slick-register input[type="text"]:focus,.slick-register input[type="password"]:focus {
	-webkit-box-shadow: inset 0px 2px 0px #00b877;
	box-shadow: inset 0px 2px 0px #00b877;
}

.slick-register input:first-child {
	margin-top: 0px;
}

.slick-register a{
	text-decoration:none;
	font-size:0.9em;
	color:#333333;
}
.data_text{margin-top:10px;}
.forgot_link{display:block; width:100%; float:left;}
.right_aligned_button{float:right}
.dob_text{width:100%}
.dob_text .date, .dob_text .month{width:5em !important; text-align:center; padding-left:0px !important;}
.dob_text .year{width:95px !important; text-align:center;padding-left:0px !important;}

.welcome_name, .welcome_points{font-size:14px;}
.home_wrapper{padding:20px 0px;height: 100%;position: absolute;width: 100%;}
.input-mini{margin: 5px 6px;
    padding: 3px;}
	
.login-model{
border: 1px solid rgba(0, 0, 0, 0.26);
    border-radius: 1em;
    box-shadow: 2px 2px 8px #333;
    height: auto;
    margin: 11px auto;
    padding: 1em 1em 1em 1em;
    width: 90%; clear:both; float:none; position:relative}
	
.slick-login-model {
 background-color: #ffffff;
    border: 1px solid rgba(0, 0, 0, 0);
    border-radius: 1em;
    clear: both;
    float: none;
    min-height: 174px;
    padding: 1em;
    position: relative;}

.login-model input[type="text"],.login-model input[type="password"] {
	width: 100%;
	height: 3em;
	position: relative;
	margin-top: 7px;
	font-size: 14px;
	color: #444;
	outline: none;
	border: 1px solid rgba(0, 0, 0, .26);

	padding-left: 20px;
	
	-webkit-background-clip: padding-box;
	-moz-background-clip: padding-box;
	background-clip: padding-box;
	border-radius: 0.3em;

	background-image: -webkit-linear-gradient(bottom, #FFFFFF 0%, #F2F2F2 100%);
	background-image: -moz-linear-gradient(bottom, #FFFFFF 0%, #F2F2F2 100%);
	background-image: -o-linear-gradient(bottom, #FFFFFF 0%, #F2F2F2 100%);
	background-image: -ms-linear-gradient(bottom, #FFFFFF 0%, #F2F2F2 100%);
	background-image: linear-gradient(bottom, #FFFFFF 0%, #F2F2F2 100%);

	-webkit-box-shadow: inset 0px 2px 0px #d9d9d9;
	box-shadow: inset 0px 2px 0px #d9d9d9;
	/*
	-webkit-transition: all .1s ease-in-out;
	-moz-transition: all .1s ease-in-out;
	-o-transition: all .1s ease-in-out;
	-ms-transition: all .1s ease-in-out;
	transition: all .1s ease-in-out;
	*/
}
.login-model label{display:none}

.modal_link{display: table;width: auto;}
.modal_label{color: #333333;float: left;font-size: 15px;min-width: 104px; width:25%}

/*CSS for date of birth text box on home page Start*/
.white_bg{background: #fff !important;}
/*CSS for date of birth text box on home page End*/

/*CSS for privacy radio button text box on home page Start*/
.radio-button-inline {margin: 14px 6px 10px 5px !important;vertical-align: baseline !important;}
/*CSS for privacy radio button text box on home page End*/

.modal_valid, .modal_sub{font-weight: normal;line-height: 1.7;color: #999; font-size:1.1em; width:74%; float:left}
.reportrange-pull-right{margin-bottom: 10px;
    text-align: right;
    width: 100%;}
.reportrange_area {
    height: 21px;
    text-align: right;
    width: 100%;
}
/* Place Holder CSS */

.slick-login .forgot_link:hover{color:#2A6496; text-decoration:underline; float:left;}

.checkbox-login{
    color: #00b877;
    font-size: 12px;
    font-weight: bold;
    text-decoration: none;
    width: 100%;
}

.forgt-paswrd{
	max-width:675px;
	width:675px;
	margin:0 0 0 -190px;
}

.forgt-paswrd .slick-login-form{
	max-width: 311px;
	padding-top:10px;
}

.forgt-paswrd  #frmforgetpasswordForm .button{
	margin-bottom:0.5em;
}
#loginmessage {
    color: #999999;
    font-size: 18px;
    height: 60px;
    position: absolute;
    text-align: left;
    width: 120px;
    font-weight: bold;
}

.slick-login #frmLoginForm  input[type="submit"]{
		width:100%;
}
.forgt-paswrd .placeholder{width:100%}

.btn:focus{
    color: #FFF;
    outline: none;
}

.medium_heading{font-size:20px;}


/* IE Date Picker Overriding*/
.placeholder{z-index:1\9 !important ;  }
#ui-datepicker-div{z-index:50\9  !important; }
#myModalPromoDetailsListContent ul li{list-style-type: disc;}
#myModalPromoDetailsListContent ol li{list-style-type: decimal;}
.modal-header{display: table; width: 100%;}

.panel-body #frmPersonalData .rmv_bg_color{background-color:#FFF; border:none}
@media screen and (-webkit-min-device-pixel-ratio:0) {
    /* Safari and Chrome, if Chrome rule needed */
    .slick-login {
     display:block;
    }
    /* Safari 5+ ONLY */
    ::i-block-chrome, .slick-login {
     display:block;
    }
 
}

#frameContainer{
    width: 100%;
    height: 100%;
    position: absolute;
    top:0;
    left:0;
    z-index:15000;
    display: none;
}

#frameClose{
    padding:8px 12px;
    color:white;
    position: absolute;
    display: inline-block;
    top:12px;
    right: 12px;
    font-weight: bold;
    cursor:pointer;
}
